Welcome Dialog

Welcome to the Community!

We have a brand new look! Take a tour with us and explore the latest updates on Adobe Support Community.


How can I install SQLServer Compat 3.5 SP2?

Explorer ,
Sep 14, 2015 Sep 14, 2015

Copy link to clipboard

Copied

My team wants to use SharePoint for version control, but when I follow the instructions and select "Add to Version Control" and select the RoboHelp SharePoint Connector, I get the following:

According to the instructions this have been automatically installed. We installed TCS5 as a package. I wonder if that's the issue. In any case, how can I just get this component?

TOPICS
Source control

Views

343

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Sep 14, 2015 Sep 14, 2015

Copy link to clipboard

Copied

The official MS download link: Download Microsoft SQL Server Compact 3.5 Service Pack 2 for Windows Desktop from Official Microsoft...

You do need admin rights to be able to install it.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Sep 14, 2015 Sep 14, 2015

Copy link to clipboard

Copied

LATEST

Thanks for the info. But in looking at my machine, I see this already installed. Yet RoboHelp isn't finding it, apparently. Now what?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Resources
RoboHelp Documentation
Download Adobe RoboHelp